@charset "UTF-8";
/*
Designed by Central Digital
February
Web Development: Kevin Argueta
*/
.parallax-hero {
    min-height: 600px !important; 
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.shadow-text {text-shadow: 2px 5px 12px rgba(0,0,0,0.9);}
@media (max-width: 767px) {
    .parallax-hero {
        background-position: left center !important;
    }
}

/* Patrón de Estrellas (Ajustado) */
.stars-pattern {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg transform='translate(18, 18)'%3E%3Cpath d='M12 2l3.09 6.26L22 9.27l-5 4.87 1.18 6.88L12 17.77l-6.18 3.25L7 14.14 2 9.27l6.91-1.01L12 2z' fill='%239FADC1' fill-opacity='0.12'/%3E%3C/g%3E%3C/svg%3E");
    background-size: 85px 85px; 
    z-index: 0;
}